Index: /branches/version-2_12-dev/html/install/sql/insert_data.sql
===================================================================
--- /branches/version-2_12-dev/html/install/sql/insert_data.sql	(revision 21417)
+++ /branches/version-2_12-dev/html/install/sql/insert_data.sql	(revision 21419)
@@ -309,5 +309,5 @@
 INSERT INTO dtb_csv (no, csv_id, col, disp_name, rank, rw_flg, status, create_date, update_date, mb_convert_kana_option, size_const_type, error_check_types) VALUES (72, 1, '(SELECT ARRAY_TO_STRING(ARRAY(SELECT category_id FROM dtb_product_categories WHERE dtb_product_categories.product_id = prdcls.product_id ORDER BY dtb_product_categories.rank), '','')) as category_ids', 'カテゴリID', 72, 1, 1, CURRENT_TIMESTAMP, CURRENT_TIMESTAMP, 'KVa', 'STEXT_LEN', 'SPTAB_CHECK,MAX_LENGTH_CHECK');
 INSERT INTO dtb_csv (no, csv_id, col, disp_name, rank, rw_flg, status, create_date, update_date, mb_convert_kana_option, size_const_type, error_check_types) VALUES (73, 1, '(SELECT ARRAY_TO_STRING(ARRAY(SELECT category_name FROM dtb_product_categories LEFT JOIN dtb_category ON dtb_product_categories.category_id = dtb_category.category_id WHERE dtb_product_categories.product_id = prdcls.product_id ORDER BY dtb_product_categories.rank), '','')) as category_names', 'カテゴリ名', 73, 2, 1, CURRENT_TIMESTAMP, CURRENT_TIMESTAMP, 'KVa', 'LTEXT_LEN', 'SPTAB_CHECK,MAX_LENGTH_CHECK');
-INSERT INTO dtb_csv (no, csv_id, col, disp_name, rank, status, create_date, update_date) VALUES (76, 2, 'customer_id', '顧客ID', 1, 1, CURRENT_TIMESTAMP, CURRENT_TIMESTAMP);
+INSERT INTO dtb_csv (no, csv_id, col, disp_name, rank, status, create_date, update_date) VALUES (76, 2, 'customer_id', '会員ID', 1, 1, CURRENT_TIMESTAMP, CURRENT_TIMESTAMP);
 INSERT INTO dtb_csv (no, csv_id, col, disp_name, rank, status, create_date, update_date) VALUES (77, 2, 'name01', 'お名前(姓)', 2, 1, CURRENT_TIMESTAMP, CURRENT_TIMESTAMP);
 INSERT INTO dtb_csv (no, csv_id, col, disp_name, rank, status, create_date, update_date) VALUES (78, 2, 'name02', 'お名前(名)', 3, 1, CURRENT_TIMESTAMP, CURRENT_TIMESTAMP);
@@ -338,5 +338,5 @@
 
 INSERT INTO dtb_csv (no, csv_id, col, disp_name, rank, rw_flg, status, create_date, update_date, mb_convert_kana_option, size_const_type, error_check_types) VALUES (103, 3, 'order_id', '注文番号', 1, 3, 1, CURRENT_TIMESTAMP, CURRENT_TIMESTAMP, 'n', 'INT_LEN', 'NUM_CHECK,MAX_LENGTH_CHECK');
-INSERT INTO dtb_csv (no, csv_id, col, disp_name, rank, rw_flg, status, create_date, update_date, mb_convert_kana_option, size_const_type, error_check_types) VALUES (104, 3, 'customer_id', '顧客ID', 2, 1, 1, CURRENT_TIMESTAMP, CURRENT_TIMESTAMP, 'n', 'INT_LEN', 'NUM_CHECK,MAX_LENGTH_CHECK');
+INSERT INTO dtb_csv (no, csv_id, col, disp_name, rank, rw_flg, status, create_date, update_date, mb_convert_kana_option, size_const_type, error_check_types) VALUES (104, 3, 'customer_id', '会員ID', 2, 1, 1, CURRENT_TIMESTAMP, CURRENT_TIMESTAMP, 'n', 'INT_LEN', 'NUM_CHECK,MAX_LENGTH_CHECK');
 INSERT INTO dtb_csv (no, csv_id, col, disp_name, rank, rw_flg, status, create_date, update_date, mb_convert_kana_option, size_const_type, error_check_types) VALUES (105, 3, 'message', '要望等', 3, 1, 1, CURRENT_TIMESTAMP, CURRENT_TIMESTAMP, 'KVa', 'STEXT_LEN', 'SPTAB_CHECK,MAX_LENGTH_CHECK');
 INSERT INTO dtb_csv (no, csv_id, col, disp_name, rank, rw_flg, status, create_date, update_date, mb_convert_kana_option, size_const_type, error_check_types) VALUES (106, 3, 'order_name01', 'お名前(姓)', 4, 1, 1, CURRENT_TIMESTAMP, CURRENT_TIMESTAMP, 'KVa', 'STEXT_LEN', 'SPTAB_CHECK,MAX_LENGTH_CHECK,EXIST_CHECK');
Index: /branches/version-2_12-dev/data/Smarty/templates/admin/home.tpl
===================================================================
--- /branches/version-2_12-dev/data/Smarty/templates/admin/home.tpl	(revision 21118)
+++ /branches/version-2_12-dev/data/Smarty/templates/admin/home.tpl	(revision 21419)
@@ -68,5 +68,5 @@
         <table summary="ショップの状況" class="shop-info">
             <tr>
-                <th>現在の顧客数</td>
+                <th>現在の会員数</td>
                 <td><!--{$customer_cnt|default:"0"|number_format}-->名</td>
             </tr>
@@ -92,5 +92,5 @@
             </tr>
             <tr>
-                <th>顧客の保持ポイント合計</td>
+                <th>会員の保持ポイント合計</td>
                 <td><!--{$customer_point|default:"0"}-->pt</td>
             </tr>
Index: /branches/version-2_12-dev/data/Smarty/templates/admin/main_frame.tpl
===================================================================
--- /branches/version-2_12-dev/data/Smarty/templates/admin/main_frame.tpl	(revision 21395)
+++ /branches/version-2_12-dev/data/Smarty/templates/admin/main_frame.tpl	(revision 21419)
@@ -104,5 +104,5 @@
         </li>
         <li id="navi-customer" class="<!--{if $tpl_mainno eq "customer"}-->on<!--{/if}-->">
-            <a href="<!--{$smarty.const.ROOT_URLPATH}--><!--{$smarty.const.ADMIN_DIR}-->customer/<!--{$smarty.const.DIR_INDEX_PATH}-->"><span>顧客管理</span></a>
+            <a href="<!--{$smarty.const.ROOT_URLPATH}--><!--{$smarty.const.ADMIN_DIR}-->customer/<!--{$smarty.const.DIR_INDEX_PATH}-->"><span>会員管理</span></a>
             <!--{include file="`$smarty.const.TEMPLATE_ADMIN_REALDIR`customer/subnavi.tpl"}-->
         </li>
Index: /branches/version-2_12-dev/data/Smarty/templates/admin/customer/edit_confirm.tpl
===================================================================
--- /branches/version-2_12-dev/data/Smarty/templates/admin/customer/edit_confirm.tpl	(revision 21118)
+++ /branches/version-2_12-dev/data/Smarty/templates/admin/customer/edit_confirm.tpl	(revision 21419)
@@ -60,5 +60,5 @@
         <table class="form">
             <tr>
-                <th>顧客ID<span class="attention"> *</span></th>
+                <th>会員ID<span class="attention"> *</span></th>
                 <td><!--{$arrForm.customer_id|h}--></td>
             </tr>
Index: /branches/version-2_12-dev/data/Smarty/templates/admin/customer/edit.tpl
===================================================================
--- /branches/version-2_12-dev/data/Smarty/templates/admin/customer/edit.tpl	(revision 21268)
+++ /branches/version-2_12-dev/data/Smarty/templates/admin/customer/edit.tpl	(revision 21419)
@@ -81,5 +81,5 @@
             <!--{if $arrForm.customer_id}-->
             <tr>
-                <th>顧客ID<span class="attention"> *</span></th>
+                <th>会員ID<span class="attention"> *</span></th>
                 <td><!--{$arrForm.customer_id|h}--></td>
             </tr>
Index: /branches/version-2_12-dev/data/Smarty/templates/admin/customer/search_customer.tpl
===================================================================
--- /branches/version-2_12-dev/data/Smarty/templates/admin/customer/search_customer.tpl	(revision 21343)
+++ /branches/version-2_12-dev/data/Smarty/templates/admin/customer/search_customer.tpl	(revision 21419)
@@ -49,5 +49,5 @@
     <col width="80%" />
     <tr>
-        <th class="colmun">顧客ID</th>
+        <th class="colmun">会員ID</th>
         <td width="287" colspan="2">
             <!--{assign var=key value="search_customer_id"}-->
@@ -90,5 +90,5 @@
     <table class="list">
         <tr>
-            <th>顧客ID</th>
+            <th>会員ID</th>
             <th>お名前(フリガナ)</th>
             <th>TEL</th>
@@ -96,5 +96,5 @@
         </tr>
         <!--{section name=cnt loop=$arrCustomer}-->
-        <!--▼顧客<!--{$smarty.section.cnt.iteration}-->-->
+        <!--▼会員<!--{$smarty.section.cnt.iteration}-->-->
         <tr>
             <td>
@@ -105,8 +105,8 @@
             <td align="center"><a href="" onClick="return func_submit(<!--{$arrCustomer[cnt].customer_id|h}-->)">決定</a></td>
         </tr>
-        <!--▲顧客<!--{$smarty.section.cnt.iteration}-->-->
+        <!--▲会員<!--{$smarty.section.cnt.iteration}-->-->
         <!--{sectionelse}-->
         <tr>
-            <td colspan="4">顧客情報が存在しません。</td>
+            <td colspan="4">会員情報が存在しません。</td>
         </tr>
         <!--{/section}-->
Index: /branches/version-2_12-dev/data/Smarty/templates/admin/customer/index.tpl
===================================================================
--- /branches/version-2_12-dev/data/Smarty/templates/admin/customer/index.tpl	(revision 21345)
+++ /branches/version-2_12-dev/data/Smarty/templates/admin/customer/index.tpl	(revision 21419)
@@ -26,5 +26,5 @@
 
     function fnDelete(customer_id) {
-        if (confirm('この顧客情報を削除しても宜しいですか？')) {
+        if (confirm('この会員情報を削除しても宜しいですか？')) {
             document.form1.mode.value = "delete"
             document.form1['edit_customer_id'].value = customer_id;
@@ -121,5 +121,5 @@
         <tr>
             <th rowspan="2">種別</th>
-            <th>顧客ID</th>
+            <th>会員ID</th>
             <th rowspan="2">お名前/(フリガナ)</th>
             <th rowspan="2">性別</th>
Index: /branches/version-2_12-dev/data/Smarty/templates/admin/customer/subnavi.tpl
===================================================================
--- /branches/version-2_12-dev/data/Smarty/templates/admin/customer/subnavi.tpl	(revision 21118)
+++ /branches/version-2_12-dev/data/Smarty/templates/admin/customer/subnavi.tpl	(revision 21419)
@@ -23,5 +23,5 @@
 *}-->
 <ul class="level1">
-<li<!--{if $tpl_subno == 'index'}--> class="on"<!--{/if}--> id="navi-customer-index"><a href="<!--{$smarty.const.ROOT_URLPATH}--><!--{$smarty.const.ADMIN_DIR}-->customer/<!--{$smarty.const.DIR_INDEX_PATH}-->"><span>顧客マスター</span></a></li>
-<li<!--{if $tpl_subno == 'customer'}--> class="on"<!--{/if}--> id="navi-customer-customer"><a href="<!--{$smarty.const.ROOT_URLPATH}--><!--{$smarty.const.ADMIN_DIR}-->customer/edit.php"><span>顧客登録</span></a></li>
+<li<!--{if $tpl_subno == 'index'}--> class="on"<!--{/if}--> id="navi-customer-index"><a href="<!--{$smarty.const.ROOT_URLPATH}--><!--{$smarty.const.ADMIN_DIR}-->customer/<!--{$smarty.const.DIR_INDEX_PATH}-->"><span>会員マスター</span></a></li>
+<li<!--{if $tpl_subno == 'customer'}--> class="on"<!--{/if}--> id="navi-customer-customer"><a href="<!--{$smarty.const.ROOT_URLPATH}--><!--{$smarty.const.ADMIN_DIR}-->customer/edit.php"><span>会員登録</span></a></li>
 </ul>
Index: /branches/version-2_12-dev/data/Smarty/templates/admin/adminparts/form_customer_search.tpl
===================================================================
--- /branches/version-2_12-dev/data/Smarty/templates/admin/adminparts/form_customer_search.tpl	(revision 21118)
+++ /branches/version-2_12-dev/data/Smarty/templates/admin/adminparts/form_customer_search.tpl	(revision 21419)
@@ -1,4 +1,4 @@
 <tr>
-    <th>顧客ID</th>
+    <th>会員ID</th>
     <td>
     <!--{assign var=key value="search_customer_id"}-->
Index: /branches/version-2_12-dev/data/Smarty/templates/admin/order/edit.tpl
===================================================================
--- /branches/version-2_12-dev/data/Smarty/templates/admin/order/edit.tpl	(revision 21355)
+++ /branches/version-2_12-dev/data/Smarty/templates/admin/order/edit.tpl	(revision 21419)
@@ -137,10 +137,10 @@
     <h2>注文者情報
         <!--{if $tpl_mode == 'add'}-->
-            <a class="btn-normal" href="javascript:;" name="address_input" onclick="fnOpenWindow('<!--{$smarty.const.ROOT_URLPATH}--><!--{$smarty.const.ADMIN_DIR}-->customer/search_customer.php','search','600','650'); return false;">顧客検索</a>
+            <a class="btn-normal" href="javascript:;" name="address_input" onclick="fnOpenWindow('<!--{$smarty.const.ROOT_URLPATH}--><!--{$smarty.const.ADMIN_DIR}-->customer/search_customer.php','search','600','650'); return false;">会員検索</a>
         <!--{/if}-->
     </h2>
     <table class="form">
         <tr>
-            <th>顧客ID</th>
+            <th>会員ID</th>
             <td>
                 <!--{if $arrForm.customer_id.value > 0}-->
Index: /branches/version-2_12-dev/data/Smarty/templates/admin/order/disp.tpl
===================================================================
--- /branches/version-2_12-dev/data/Smarty/templates/admin/order/disp.tpl	(revision 21355)
+++ /branches/version-2_12-dev/data/Smarty/templates/admin/order/disp.tpl	(revision 21419)
@@ -58,5 +58,5 @@
     <table class="form">
         <tr>
-            <th>顧客ID</th>
+            <th>会員ID</th>
             <td>
                 <!--{if $arrForm.customer_id.value > 0}-->
Index: /branches/version-2_12-dev/data/Smarty/templates/admin/mail/query.tpl
===================================================================
--- /branches/version-2_12-dev/data/Smarty/templates/admin/mail/query.tpl	(revision 21365)
+++ /branches/version-2_12-dev/data/Smarty/templates/admin/mail/query.tpl	(revision 21419)
@@ -37,5 +37,5 @@
     <table class="form">
         <tr>
-            <th>顧客ID</th>
+            <th>会員ID</th>
             <td><!--{$arrSearchData.search_customer_id|default:"(未指定)"|h}--></td>
         </tr>
Index: /branches/version-2_12-dev/data/Smarty/templates/admin/mail/index.tpl
===================================================================
--- /branches/version-2_12-dev/data/Smarty/templates/admin/mail/index.tpl	(revision 21345)
+++ /branches/version-2_12-dev/data/Smarty/templates/admin/mail/index.tpl	(revision 21419)
@@ -101,5 +101,5 @@
     <col width="15%" />
         <tr>
-            <th>顧客ID</th>
+            <th>会員ID</th>
             <th>名前</th>
             <th>メールアドレス</th>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/customer/LC_Page_Admin_Customer_Edit_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/customer/LC_Page_Admin_Customer_Edit_Ex.php	(revision 21118)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/customer/LC_Page_Admin_Customer_Edit_Ex.php	(revision 21419)
@@ -26,5 +26,5 @@
 
 /**
- * 顧客情報修正 のページクラス(拡張).
+ * 会員情報修正 のページクラス(拡張).
  *
  * LC_Page_Admin_Customer_Edit をカスタマイズする場合はこのクラスを編集する.
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/customer/LC_Page_Admin_Customer_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/customer/LC_Page_Admin_Customer_Ex.php	(revision 21118)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/customer/LC_Page_Admin_Customer_Ex.php	(revision 21419)
@@ -26,5 +26,5 @@
 
 /**
- * 顧客管理 のページクラス(拡張).
+ * 会員管理 のページクラス(拡張).
  *
  * LC_Page_Admin_Customer をカスタマイズする場合はこのクラスを編集する.
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/customer/LC_Page_Admin_Customer_Customer_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/customer/LC_Page_Admin_Customer_Customer_Ex.php	(revision 21118)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/customer/LC_Page_Admin_Customer_Customer_Ex.php	(revision 21419)
@@ -26,5 +26,5 @@
 
 /**
- * 顧客情報登録 のページクラス(拡張).
+ * 会員情報登録 のページクラス(拡張).
  *
  * LC_Page_Admin_Customer_Customer をカスタマイズする場合はこのクラスを編集する.
Index: /branches/version-2_12-dev/data/class/pages/LC_Page.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/LC_Page.php	(revision 21395)
+++ /branches/version-2_12-dev/data/class/pages/LC_Page.php	(revision 21419)
@@ -381,5 +381,5 @@
      * ログ出力を行う.
      *
-     * ログイン中の顧客IDを含めてログ出力します.
+     * ログイン中の会員IDを含めてログ出力します.
      *
      * @access protected
Index: /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products.php	(revision 21328)
+++ /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products.php	(revision 21419)
@@ -102,5 +102,5 @@
         switch ($this->getMode()) {
         case 'delete':
-            // 商品、子テーブル(商品規格)、顧客お気に入り商品の削除
+            // 商品、子テーブル(商品規格)、会員お気に入り商品の削除
             $this->doDelete("product_id = ?", array($objFormParam->getValue('product_id')));
             // 件数カウントバッチ実行
Index: /branches/version-2_12-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Edit.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Edit.php	(revision 21355)
+++ /branches/version-2_12-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Edit.php	(revision 21419)
@@ -142,5 +142,5 @@
             $objFormParam->setValue('shipping_id', $arrShippingIds);
             
-            // 新規受注登録で入力エラーがあった場合の画面表示用に、顧客の現在ポイントを取得
+            // 新規受注登録で入力エラーがあった場合の画面表示用に、会員の現在ポイントを取得
             if (!SC_Utils_Ex::isBlank($objFormParam->getValue('customer_id'))) {
                 $customer_id = $objFormParam->getValue('customer_id');
@@ -218,5 +218,5 @@
             break;
 
-        // 顧客検索ポップアップより顧客指定
+        // 会員検索ポップアップより会員指定
         case 'search_customer':
             $objFormParam->setParam($_POST);
@@ -333,6 +333,6 @@
         $objFormParam->addParam("消費税合計", 'tax');
         $objFormParam->addParam("最終保持ポイント", "total_point");
-        $objFormParam->addParam("顧客ID", "customer_id", INT_LEN, 'n', array("MAX_LENGTH_CHECK", "NUM_CHECK"), '0');
-        $objFormParam->addParam("顧客ID", "edit_customer_id", INT_LEN, 'n', array("MAX_LENGTH_CHECK", "NUM_CHECK"), '0');
+        $objFormParam->addParam("会員ID", "customer_id", INT_LEN, 'n', array("MAX_LENGTH_CHECK", "NUM_CHECK"), '0');
+        $objFormParam->addParam("会員ID", "edit_customer_id", INT_LEN, 'n', array("MAX_LENGTH_CHECK", "NUM_CHECK"), '0');
         $objFormParam->addParam("現在のポイント", "customer_point");
         $objFormParam->addParam("受注前ポイント", 'point');
@@ -861,7 +861,7 @@
 
     /**
-     * 顧客情報をフォームに設定する.
-     *
-     * @param integer $customer_id 顧客ID
+     * 会員情報をフォームに設定する.
+     *
+     * @param integer $customer_id 会員ID
      * @param SC_FormParam $objFormParam SC_FormParam インスタンス
      * @return void
Index: /branches/version-2_12-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Disp.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Disp.php	(revision 21355)
+++ /branches/version-2_12-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Disp.php	(revision 21419)
@@ -150,8 +150,8 @@
 
         // お客様情報
-        $objFormParam->addParam("顧客名1", "order_name01", STEXT_LEN, 'KVa', array("EXIST_CHECK", "SPTAB_CHECK", "MAX_LENGTH_CHECK"));
-        $objFormParam->addParam("顧客名2", "order_name02", STEXT_LEN, 'KVa', array("EXIST_CHECK", "SPTAB_CHECK", "MAX_LENGTH_CHECK"));
-        $objFormParam->addParam("顧客名カナ1", "order_kana01", STEXT_LEN, 'KVCa', array("EXIST_CHECK", "SPTAB_CHECK", "MAX_LENGTH_CHECK"));
-        $objFormParam->addParam("顧客名カナ2", "order_kana02", STEXT_LEN, 'KVCa', array("EXIST_CHECK", "SPTAB_CHECK", "MAX_LENGTH_CHECK"));
+        $objFormParam->addParam("会員名1", "order_name01", STEXT_LEN, 'KVa', array("EXIST_CHECK", "SPTAB_CHECK", "MAX_LENGTH_CHECK"));
+        $objFormParam->addParam("会員名2", "order_name02", STEXT_LEN, 'KVa', array("EXIST_CHECK", "SPTAB_CHECK", "MAX_LENGTH_CHECK"));
+        $objFormParam->addParam("会員名カナ1", "order_kana01", STEXT_LEN, 'KVCa', array("EXIST_CHECK", "SPTAB_CHECK", "MAX_LENGTH_CHECK"));
+        $objFormParam->addParam("会員名カナ2", "order_kana02", STEXT_LEN, 'KVCa', array("EXIST_CHECK", "SPTAB_CHECK", "MAX_LENGTH_CHECK"));
         $objFormParam->addParam("メールアドレス", "order_email", null, 'KVCa', array("NO_SPTAB", "EMAIL_CHECK", "EMAIL_CHAR_CHECK"));
         $objFormParam->addParam("郵便番号1", "order_zip01", ZIP01_LEN, 'n', array("NUM_CHECK", "NUM_COUNT_CHECK"));
@@ -201,6 +201,6 @@
         $objFormParam->addParam("消費税合計", 'tax');
         $objFormParam->addParam("最終保持ポイント", "total_point");
-        $objFormParam->addParam("顧客ID", "customer_id", INT_LEN, 'n', array("MAX_LENGTH_CHECK", "NUM_CHECK"), '0');
-        $objFormParam->addParam("顧客ID", "edit_customer_id", INT_LEN, 'n', array("MAX_LENGTH_CHECK", "NUM_CHECK"), '0');
+        $objFormParam->addParam("会員ID", "customer_id", INT_LEN, 'n', array("MAX_LENGTH_CHECK", "NUM_CHECK"), '0');
+        $objFormParam->addParam("会員ID", "edit_customer_id", INT_LEN, 'n', array("MAX_LENGTH_CHECK", "NUM_CHECK"), '0');
         $objFormParam->addParam("現在のポイント", "customer_point");
         $objFormParam->addParam("受注前ポイント", 'point');
Index: /branches/version-2_12-dev/data/class/pages/admin/customer/LC_Page_Admin_Customer_Edit.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/customer/LC_Page_Admin_Customer_Edit.php	(revision 21118)
+++ /branches/version-2_12-dev/data/class/pages/admin/customer/LC_Page_Admin_Customer_Edit.php	(revision 21419)
@@ -26,5 +26,5 @@
 
 /**
- * 顧客情報修正 のページクラス.
+ * 会員情報修正 のページクラス.
  *
  * @package Page
@@ -48,6 +48,6 @@
         $this->tpl_subno = 'index';
         $this->tpl_pager = 'pager.tpl';
-        $this->tpl_maintitle = '顧客管理';
-        $this->tpl_subtitle = '顧客登録';
+        $this->tpl_maintitle = '会員管理';
+        $this->tpl_subtitle = '会員登録';
 
         $masterData = new SC_DB_MasterData_Ex();
@@ -102,5 +102,5 @@
                 return;
             }
-            //指定顧客の情報をセット
+            //指定会員の情報をセット
             $this->arrForm = SC_Helper_Customer_Ex::sfGetCustomerData($objFormSearchParam->getValue("edit_customer_id"), true);
             //購入履歴情報の取得
@@ -204,9 +204,9 @@
      */
     function lfInitParam(&$objFormParam) {
-        // 顧客項目のパラメーター取得
+        // 会員項目のパラメーター取得
         SC_Helper_Customer_Ex::sfCustomerEntryParam($objFormParam, true);
         // 検索結果一覧画面への戻り用パラメーター
         $objFormParam->addParam("検索用データ", "search_data", "", "", array(), "", false);
-        // 顧客購入履歴ページング用
+        // 会員購入履歴ページング用
         $objFormParam->addParam("", "search_pageno", INT_LEN, 'n', array("NUM_CHECK", "MAX_LENGTH_CHECK"), "", false);
     }
@@ -221,5 +221,5 @@
         SC_Helper_Customer_Ex::sfSetSearchParam($objFormParam);
         // 初回受け入れ時用
-        $objFormParam->addParam("編集対象顧客ID", "edit_customer_id", INT_LEN, 'n', array("NUM_CHECK", "MAX_LENGTH_CHECK"));
+        $objFormParam->addParam("編集対象会員ID", "edit_customer_id", INT_LEN, 'n', array("NUM_CHECK", "MAX_LENGTH_CHECK"));
     }
 
@@ -256,15 +256,15 @@
         if(!SC_Utils_Ex::isBlank($arrData['email'])) {
             if($arrData['email'] == $objFormParam->getValue('email')) {
-                $arrErr['email'] = '※ すでに他の顧客(ID:' . $arrData['customer_id'] . ')が使用しているアドレスです。';
+                $arrErr['email'] = '※ すでに他の会員(ID:' . $arrData['customer_id'] . ')が使用しているアドレスです。';
             }else if($arrData['email'] == $objFormParam->getValue('email_mobile')) {
-                $arrErr['email_mobile'] = '※ すでに他の顧客(ID:' . $arrData['customer_id'] . ')が使用しているアドレスです。';
+                $arrErr['email_mobile'] = '※ すでに他の会員(ID:' . $arrData['customer_id'] . ')が使用しているアドレスです。';
             }
         }
         if(!SC_Utils_Ex::isBlank($arrData['email_mobile'])) {
             if($arrData['email_mobile'] == $objFormParam->getValue('email_mobile')) {
-                $arrErr['email_mobile'] = '※ すでに他の顧客(ID:' . $arrData['customer_id'] . ')が使用している携帯アドレスです。';
+                $arrErr['email_mobile'] = '※ すでに他の会員(ID:' . $arrData['customer_id'] . ')が使用している携帯アドレスです。';
             }else if($arrData['email_mobile'] == $objFormParam->getValue('email')) {
             	if ($arrErr['email'] == "") {
-                    $arrErr['email'] = '※ すでに他の顧客(ID:' . $arrData['customer_id'] . ')が使用している携帯アドレスです。';
+                    $arrErr['email'] = '※ すでに他の会員(ID:' . $arrData['customer_id'] . ')が使用している携帯アドレスです。';
                 }
             }
@@ -306,5 +306,5 @@
      *
      * @param array $arrParam 検索パラメーター連想配列
-     * @return array( integer 全体件数, mixed 顧客データ一覧配列, mixed SC_PageNaviオブジェクト)
+     * @return array( integer 全体件数, mixed 会員データ一覧配列, mixed SC_PageNaviオブジェクト)
      */
     function lfPurchaseHistory($customer_id, $pageno = 0){
Index: /branches/version-2_12-dev/data/class/pages/admin/customer/LC_Page_Admin_Customer_SearchCustomer.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/customer/LC_Page_Admin_Customer_SearchCustomer.php	(revision 21250)
+++ /branches/version-2_12-dev/data/class/pages/admin/customer/LC_Page_Admin_Customer_SearchCustomer.php	(revision 21419)
@@ -46,5 +46,5 @@
         parent::init();
         $this->tpl_mainpage = 'customer/search_customer.tpl';
-        $this->tpl_subtitle = '顧客検索';
+        $this->tpl_subtitle = '会員検索';
         $this->httpCacheControl('nocache');
     }
@@ -80,5 +80,5 @@
         }
 
-        // POSTのモードがsearchなら顧客検索開始
+        // POSTのモードがsearchなら会員検索開始
         switch ($this->getMode()) {
         case 'search':
@@ -123,8 +123,8 @@
 
     /**
-     * 顧客一覧を検索する処理
+     * 会員一覧を検索する処理
      *
      * @param array $arrParam 検索パラメーター連想配列
-     * @return array( integer 全体件数, mixed 顧客データ一覧配列, mixed SC_PageNaviオブジェクト)
+     * @return array( integer 全体件数, mixed 会員データ一覧配列, mixed SC_PageNaviオブジェクト)
      */
     function lfDoSearch($arrParam) {
Index: /branches/version-2_12-dev/data/class/pages/admin/customer/LC_Page_Admin_Customer.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/customer/LC_Page_Admin_Customer.php	(revision 21185)
+++ /branches/version-2_12-dev/data/class/pages/admin/customer/LC_Page_Admin_Customer.php	(revision 21419)
@@ -26,5 +26,5 @@
 
 /**
- * 顧客管理 のページクラス.
+ * 会員管理 のページクラス.
  *
  * @package Page
@@ -48,6 +48,6 @@
         $this->tpl_subno = 'index';
         $this->tpl_pager = 'pager.tpl';
-        $this->tpl_maintitle = '顧客管理';
-        $this->tpl_subtitle = '顧客マスター';
+        $this->tpl_maintitle = '会員管理';
+        $this->tpl_subtitle = '会員マスター';
 
         $masterData = new SC_DB_MasterData_Ex();
@@ -156,5 +156,5 @@
     function lfInitParam(&$objFormParam) {
         SC_Helper_Customer_Ex::sfSetSearchParam($objFormParam);
-        $objFormParam->addParam('編集対象顧客ID', 'edit_customer_id', INT_LEN, 'n', array("NUM_CHECK","MAX_LENGTH_CHECK"));
+        $objFormParam->addParam('編集対象会員ID', 'edit_customer_id', INT_LEN, 'n', array("NUM_CHECK","MAX_LENGTH_CHECK"));
     }
 
@@ -170,7 +170,7 @@
 
     /**
-     * 顧客を削除する処理
-     *
-     * @param integer $customer_id 顧客ID
+     * 会員を削除する処理
+     *
+     * @param integer $customer_id 会員ID
      * @return boolean true:成功 false:失敗
      */
@@ -189,7 +189,7 @@
 
     /**
-     * 顧客に登録メールを再送する処理
-     *
-     * @param integer $customer_id 顧客ID
+     * 会員に登録メールを再送する処理
+     *
+     * @param integer $customer_id 会員ID
      * @return boolean true:成功 false:失敗
      */
@@ -207,8 +207,8 @@
 
     /**
-     * 顧客一覧を検索する処理
+     * 会員一覧を検索する処理
      *
      * @param array $arrParam 検索パラメーター連想配列
-     * @return array( integer 全体件数, mixed 顧客データ一覧配列, mixed SC_PageNaviオブジェクト)
+     * @return array( integer 全体件数, mixed 会員データ一覧配列, mixed SC_PageNaviオブジェクト)
      */
     function lfDoSearch($arrParam) {
@@ -217,5 +217,5 @@
 
     /**
-     * 顧客一覧CSVを検索してダウンロードする処理
+     * 会員一覧CSVを検索してダウンロードする処理
      *
      * @param array $arrParam 検索パラメーター連想配列
Index: /branches/version-2_12-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail.php	(revision 21217)
+++ /branches/version-2_12-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail.php	(revision 21419)
@@ -181,5 +181,5 @@
 
     /**
-     * パラメーター情報の初期化（初期顧客検索時）
+     * パラメーター情報の初期化（初期会員検索時）
      *
      * @param array $objFormParam フォームパラメータークラス
Index: /branches/version-2_12-dev/data/class/SC_CustomerList.php
===================================================================
--- /branches/version-2_12-dev/data/class/SC_CustomerList.php	(revision 21339)
+++ /branches/version-2_12-dev/data/class/SC_CustomerList.php	(revision 21419)
@@ -50,5 +50,5 @@
         }
 
-        // 顧客ID
+        // 会員ID
         if (!isset($this->arrSql['search_customer_id'])) $this->arrSql['search_customer_id'] = "";
         if ( strlen($this->arrSql['search_customer_id']) > 0 ) {
Index: /branches/version-2_12-dev/data/class/SC_Customer.php
===================================================================
--- /branches/version-2_12-dev/data/class/SC_Customer.php	(revision 21376)
+++ /branches/version-2_12-dev/data/class/SC_Customer.php	(revision 21419)
@@ -66,5 +66,5 @@
      * 設定される.
      *
-     * @param integer $customer_id 顧客ID
+     * @param integer $customer_id 会員ID
      * @return array 会員登録住所, 追加登録住所の配列
      */
@@ -300,5 +300,5 @@
     }
     
-    //受注関連の顧客情報を更新
+    //受注関連の会員情報を更新
     function updateOrderSummary($customer_id){
         $objQuery = new SC_Query_Ex();
Index: /branches/version-2_12-dev/data/class/helper/SC_Helper_Purchase.php
===================================================================
--- /branches/version-2_12-dev/data/class/helper/SC_Helper_Purchase.php	(revision 21376)
+++ /branches/version-2_12-dev/data/class/helper/SC_Helper_Purchase.php	(revision 21419)
@@ -899,5 +899,5 @@
      *
      * @param integer $order_id 受注ID
-     * @param integer $customer_id 顧客ID
+     * @param integer $customer_id 会員ID
      * @return array 受注情報の配列
      */
Index: /branches/version-2_12-dev/data/class/helper/SC_Helper_CSV.php
===================================================================
--- /branches/version-2_12-dev/data/class/helper/SC_Helper_CSV.php	(revision 21118)
+++ /branches/version-2_12-dev/data/class/helper/SC_Helper_CSV.php	(revision 21419)
@@ -53,5 +53,5 @@
         $this->arrSubnaviName = array(
                                       1 => '商品管理',
-                                      2 => '顧客管理',
+                                      2 => '会員管理',
                                       3 => '受注管理',
                                       4 => 'レビュー',
Index: /branches/version-2_12-dev/data/class/helper/SC_Helper_Customer.php
===================================================================
--- /branches/version-2_12-dev/data/class/helper/SC_Helper_Customer.php	(revision 21376)
+++ /branches/version-2_12-dev/data/class/helper/SC_Helper_Customer.php	(revision 21419)
@@ -98,5 +98,5 @@
             // 新規登録
 
-            // 顧客ID
+            // 会員ID
             $customer_id = $objQuery->nextVal('dtb_customer_customer_id');
             $array['customer_id'] = $customer_id;
@@ -192,5 +192,5 @@
      * 会員の保持する email, mobile_email が, 引数 $email と一致するかチェックする
      *
-     * @param integer $customer_id チェック対象顧客の顧客ID
+     * @param integer $customer_id チェック対象会員の会員ID
      * @param string $email チェック対象のメールアドレス
      * @return boolean メールアドレスが重複する場合 true
@@ -243,9 +243,9 @@
 
     /**
-     * 顧客ID指定またはwhere条件指定での会員情報取得(単一行データ)
+     * 会員ID指定またはwhere条件指定での会員情報取得(単一行データ)
      *
      * TODO: sfGetCustomerDataと統合したい
      *
-     * @param integer $customer_id 顧客ID (指定無しでも構わないが、Where条件を入れる事)
+     * @param integer $customer_id 会員ID (指定無しでも構わないが、Where条件を入れる事)
      * @param string $add_where 追加WHERE条件
      * @param array $arrAddVal 追加WHEREパラメーター
@@ -286,10 +286,10 @@
 
     /**
-     * 会員登録キーから顧客IDを取得する.
+     * 会員登録キーから会員IDを取得する.
      *
      * @param string $uniqid 会員登録キー
      * @param boolean $check_status 本会員のみを対象とするか
      * @access public
-     * @return integer 顧客ID
+     * @return integer 会員ID
      */
     function sfGetCustomerId($uniqid, $check_status = false) {
@@ -308,5 +308,5 @@
      *
      * @param SC_FormParam $objFormParam SC_FormParam インスタンス
-     * @param boolean $isAdmin true:管理者画面 false:顧客向け
+     * @param boolean $isAdmin true:管理者画面 false:会員向け
      * @access public
      * @return void
@@ -316,5 +316,5 @@
         SC_Helper_Customer_Ex::sfCustomerRegisterParam($objFormParam, $isAdmin);
         if ($isAdmin) {
-            $objFormParam->addParam("顧客ID", "customer_id", INT_LEN, 'n', array("NUM_CHECK"));
+            $objFormParam->addParam("会員ID", "customer_id", INT_LEN, 'n', array("NUM_CHECK"));
             $objFormParam->addParam('携帯メールアドレス', "email_mobile", null, 'a', array("NO_SPTAB", "EMAIL_CHECK", "SPTAB_CHECK" ,"EMAIL_CHAR_CHECK", "MOBILE_EMAIL_CHECK"));
             $objFormParam->addParam("会員状態", 'status', INT_LEN, 'n', array("EXIST_CHECK", "NUM_CHECK", "MAX_LENGTH_CHECK"));
@@ -527,5 +527,5 @@
 
     /**
-     * 顧客検索パラメーター（管理画面用）
+     * 会員検索パラメーター（管理画面用）
      *
      * @param SC_FormParam $objFormParam SC_FormParam インスタンス
@@ -534,5 +534,5 @@
      */
     function sfSetSearchParam(&$objFormParam) {
-        $objFormParam->addParam('顧客ID', 'search_customer_id', ID_MAX_LEN, 'n', array("NUM_CHECK","MAX_LENGTH_CHECK"));
+        $objFormParam->addParam('会員ID', 'search_customer_id', ID_MAX_LEN, 'n', array("NUM_CHECK","MAX_LENGTH_CHECK"));
         $objFormParam->addParam('お名前', 'search_name', STEXT_LEN, 'KVa', array("SPTAB_CHECK", "MAX_LENGTH_CHECK"));
         $objFormParam->addParam('お名前(フリガナ)', 'search_kana', STEXT_LEN, 'CKV', array("SPTAB_CHECK", "MAX_LENGTH_CHECK", "KANABLANK_CHECK"));
@@ -576,5 +576,5 @@
 
     /**
-     * 顧客検索パラメーター　エラーチェック（管理画面用）
+     * 会員検索パラメーター　エラーチェック（管理画面用）
      *
      * @param SC_FormParam $objFormParam SC_FormParam インスタンス
@@ -618,9 +618,9 @@
 
     /**
-     * 顧客一覧検索をする処理（ページング処理付き、管理画面用共通処理）
+     * 会員一覧検索をする処理（ページング処理付き、管理画面用共通処理）
      *
      * @param array $arrParam 検索パラメーター連想配列
      * @param string $limitMode ページングを利用するか判定用フラグ
-     * @return array( integer 全体件数, mixed 顧客データ一覧配列, mixed SC_PageNaviオブジェクト)
+     * @return array( integer 全体件数, mixed 会員データ一覧配列, mixed SC_PageNaviオブジェクト)
      */
     function sfGetSearchData($arrParam, $limitMode = '') {
Index: /branches/version-2_12-dev/data/class/helper/SC_Helper_Mail.php
===================================================================
--- /branches/version-2_12-dev/data/class/helper/SC_Helper_Mail.php	(revision 21302)
+++ /branches/version-2_12-dev/data/class/helper/SC_Helper_Mail.php	(revision 21419)
@@ -266,5 +266,5 @@
      *
      * @param string $secret_key 会員固有キー
-     * @param integer $customer_id 顧客ID
+     * @param integer $customer_id 会員ID
      * @param boolean $is_mobile false(default):PCアドレスにメールを送る true:携帯アドレスにメールを送る
      * @return boolean true:成功 false:失敗
